    body::-webkit-scrollbar-track {
  background: transparent;        /* color of the tracking area */
}

	* {-webkit-outline: none; outline: none;}

    /**@media (prefers-color-scheme: dark) {
      .bodybg   { background-color:  rgba(0,0,0, 0.75);}
      * {color: white !important;}
    }
    
    @media (prefers-color-scheme: light) {**/
      .bodybg   { /*background-color:  rgba(255,255,255, 0.75);*/  background: rgb(255,255,255);
    background: rgba(0,0,0,0.0);  }
      * {color: #353535 !important;}
    
    
        * {
            
font-family: system-ui !important;
  -webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;
        }
    
        body {margin: 0 !important;}
        
        .background {
        }
    
        .bodybg {
            width: 100%;
            height: 100vh;
            position: fixed;
            z-index: -1;
            top: 0 !important;
        }
    
        .body {
            display: flex;
            flex-direction: column;
            box-sizing: border-box;
            min-height: 100vh;
            align-items: center;
            justify-content: center;
        padding: 48px;
        }
    
      center {
          
          width: 640px !important;
        }
    
      @media screen and (max-width: 768px) {
        center {
          
          width: 100% !important;
          overflow-x:hidden !important;
        }
      }
        
        @keyframes fadein {
            from { opacity: 0; }
            to   { opacity: 1; }
        }
        
        p {
            font-weight: 300;
        }
        
        .theme {
            text-align: left !important;
            width: 100% !important;
                border-radius: 3px;
                fill: currentColor;
            }

        input.theme {
        text-align: left !important;
            border-radius: 6px;
            border: none;background-color: #fff !important;
            padding: 8px;
            padding-left: 0px;
            padding-right: 0px;
            fill: currentColor;
            margin-bottom: 4px;
            width: 100% !important;
        }
    
        div.theme {
            animation: fadein 1s;
            box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
            background-color: #fff !important;
                padding: 16px;
                padding-top: 8px;
                padding-bottom: 4px !important;
            width: 100% !important;
            border-radius: 6px;
            border: none;
            margin-bottom: 32px;
        }

        a.theme {
            padding: 12px;
            width: auto !important;
            border-radius: 5px;     
            color: #00BCD4 !important;
            text-align: center !important; 
            font-weight: bold !important;      
            border: 5px solid #00BCD4;
            background-color: #ffffff;
        }

        a.theme:active {
            padding: 12px;
            width: auto !important;<
            border-radius: 5px;     
            color: #ffffff !important;
            text-align: center !important; 
            font-weight: bold !important;      
            background: #00BCD4;
        }

        h1.theme {
            padding-top: none;
            margin-top: none;
            color: #353535;
            font-weight: normal;
            font-size: 32px !important;
            text-transform: none;
        }

        h2.theme {
            padding-top: none;
            margin-top: none;
            color: #353535;
            font-weight: bold;
            font-size: 16px;
            text-transform: none;
        }

        h3.theme {
            padding-top: none;
            margin-top: none;
            color: gray !important;
            font-weight: bold;
            font-size: 10px;
            text-transform: uppercase;
        }
        
        #bookmarkitem {
            display: inline-block;
            border-radius: 5px;
            border: hidden;
            background-color: white;
            color: #16a085;
            font-weight: 700;
            font-family: 'Karla', sans-serif;
            transition-duration: 0.4s;
            fill: currentColor;
            box-shadow: 0px 0px 50px -17px rgba(0,0,0,1);
            width:64px;
            height: 64px;
            margin: 10px;
        }
        
        span.item:empty:before {
            content: "\200b"; /* unicode zero width space character */
        }
    
      a {
        color: #ff5f5f !important;
        text-decoration: none;
      }
    
      .feed-item-title {
        margin-top: 0 !important;
        margin-bottom: 4px !important;
      }

.aluminium-logo-bg {
    margin-left: -128px;
    position: absolute;
}
#aluminium-logo-fg {
margin-left: -128px;
    position: absolute;
    animation: spinner 2.5s ease-out 0s 1 normal forwards;
}

@keyframes spinner {
  0% {
    transform: rotate(210deg);
  }

  100% {
    transform: rotate(0deg);
  }
}